from django import forms
from django.utils.translation import gettext as _

class MainSearchForm(forms.Form):
    search = forms.CharField(
    max_length=100,
    label=''
    )
    search.widget = forms.TextInput(
        attrs={
            'class': "form-control me-2",
            'type': "search",
            'aria-label': "Search",
            'placeholder': _("Search")
        }
    )
